Subject: 421 Service not available, remote server has closed connection

From: [email-masked] (Marvin Mitchell)
Date: Tue, 27 Feb 1996 14:38:24 -0500

I'm just wondering  if there is anyone out there who has wu-ftp running under 4.1.3,
101640-03 in.ftpd patch  being the only patch .

Anonymous ftp works but if I try wu-ftp it gives me the follow error msg
421 Service not available, remote server has closed connection...
Help Help Help

If there is any one who has detailed directions on how to setup a 4.1.3 wu-ftp
with examples.. it would be greately appreciated.. 

I think my ftphosts and ftpaccess are incorrect

Marvin Mitchell		 | These views are not views   |
Electronic Data Systems  | Therefor they do not reflect|
[email-masked]| 
--x-----------x----------|